» Ubuntu » Paketit

Error

two or more packages specified (jablicator quantal)